<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<body>

<div class="service-header" th:fragment="logout_back_schedule" id="service-header">
    <a class="log-out-link" th:href="@{/logout}" th:text="#{logout}" id="logout-link">Logout</a>

    <nav class="back-nav" role="navigation" aria-label="Back to previous page">
        <a class="link-back" th:href="@{/scheduleyourpayment/{uuid}(uuid=${rft.rftUuid})}" th:text="#{back}" id="back-link"></a>
    </nav>
</div>

<div class="service-header" th:fragment="logout_back_schedule_no_uuid" id="service-header">
    <a class="log-out-link" th:href="@{/logout}" th:text="#{logout}" id="logout-link">Logout</a>

    <nav class="back-nav" role="navigation" aria-label="Back to previous page">
        <a class="link-back" th:href="@{/scheduleyourpayment}" th:text="#{back}" id="back-link"></a>
    </nav>
</div>

<div class="service-header" th:fragment="logout_back_contributions" id="service-header">
    <a class="log-out-link" th:href="@{/logout}" th:text="#{logout}" id="logout-link">Logout</a>

    <nav class="back-nav" role="navigation" aria-label="Back to previous page">
        <a class="link-back" th:href="@{/contributionsandpayment/{uuid}(uuid=${rft.rftUuid})}" th:text="#{back}" id="back-link"></a>
    </nav>
</div>

<div class="service-header" th:fragment="logout_only" id="service-header">
    <a class="log-out-link" th:href="@{/logout}" th:text="#{logout}" id="logout-link">Logout</a>
</div>

<div class="service-header" th:fragment="back_only_login" id="service-header">
    <a class="link-back" th:href="@{/login}" th:text="#{back}" id="back-link"></a>
</div>

<div class="service-header" th:fragment="back_only_forgotten_password" id="service-header">
    <a class="link-back" th:href="@{/forgotten-password}" th:text="#{back}" id="back-link"></a>
</div>

<div class="service-header" th:fragment="logout_back_current_users" id="service-header">
    <a class="log-out-link" th:href="@{/logout}" th:text="#{logout}" id="logout-link">Logout</a>

    <nav class="back-nav" role="navigation" aria-label="Back to previous page">
        <a class="link-back" th:href="@{/current-users}" th:text="#{back}" id="back-link"></a>
    </nav>
</div>

</body>
</html>
